#
# Service Name
#
sunPortalNetFileServiceDescription = NetFile

#
# Dynamic Attribute Names
#
d01 = Window Size
d02 = Window Location
d03 = MIME-types Configuration File Location
d04 = Default Domain
d05 = Default Windows Domain/Workgroup
d06 = Default WINS/DNS Server
d07 = Allow Access to Windows Hosts
d08 = Allow Access to FTP Hosts
d09 = Allow Access to NFS Hosts
d10 = Allow Access to Netware Hosts
d11 = Host Detection Order
d12 = OS Character Set
d13 = Common Hosts
d14 = Allowed Hosts
d15  = Denied Hosts
d16 = Allow File/Folder Deletion
d17 = Allow File Rename
d18 = Allow File Upload
d19 = Allow File/Folder Download
d20 = Allow File Search
d21 = Allow File Mail
d22 = Allow File Compression
d23 = Allow Changing User Id
d24 = Allow Changing Microsoft Windows Domains
d25 = Temporary Directory Location
d26 = File Upload Limit (MB)
d27 = Search Directories Limit
d28 = Default Compression Type
d29 = Default Compression Level

#
# Policy Attribute Name
#
p1 = Allow NetFile Usage

srap.configuration=SRA Configuration
